body {
    background-image: url('./wall.jpg');
    background-repeat: no-repeat;
    background-position: right top;
    background-attachment: fixed;
    color: #fff;
    font-family: sans-serif;
    margin: auto;
    max-width: 1280px;
}

.description {
    font-size: 16px;
}
.intro,.description {
    text-align: left;
}
.intro {
    font-style: italic;
    font-size: 18px;
}
.navbar {
    text-align: center;
    background-color: #313236;
    border-radius: 2px;
}
.navbar a {
    color: #aaa;
    display: inline-block;
    font-size: 15px;
    padding: 10px;
    text-decoration: none;
}

a:hover {
    color: #ffc;
}
a {
    color: #ffd;
}
h1,h2,th,td {
    text-align: center;
    vertical-align: top;
}
table#productidx {
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    width:100px;
}
table {
    background-color: rgba(255,255,255,0.1);
    border-spacing: 1em .5em;
    padding: 0 2em 1em 0;
}
th {
    background-color: rgba(255,255,255,0.4);
}
td,th {
    border-radius: 25px;
    border-spacing: 1em .5em;
    padding: 8px;
}
